body {
    font-family: 'Open Sans', sans-serif;
    /* background-image: url("https://img.freepik.com/premium-photo/blank-green-paper-texture-background-detail-close-up_7190-1234.jpg?w=996"); */
    background-color:rgb(243, 207, 226)
 }

 .signup-form {
    max-width: 400px;
    margin: 0px auto;
    padding: 2rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    /* background-image: url("https://img.freepik.com/premium-photo/blank-green-paper-texture-background_7190-886.jpg?w=996"); */
    background-color: whitesmoke;
 }

 .signup-heading {
    text-align: center;
    margin-top: 0;
    margin-bottom: 1.5rem;
    font-size: 2rem;
    font-weight: bold;
    color: #007bff;
 }

 .form-group {
    margin-bottom: 1.5rem;
 }

 label {
    display: block;
    font-weight: bold;
    margin-bottom: 0.5rem;
 }

 input[type="text"],
 input[type="email"],
 input[type="password"],
 input[type="contact"] {
    display: block;
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: 1rem;
    margin-bottom: 0.5rem;
 }

 input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    padding: 0.5rem 1rem;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 1rem;
 }

 #img {
    width: 20%;
    /* border: 1px solid black; */
 }

 #img img {
    width: 40%;
    border-radius: 60px;
 }

 #shownamediv {
    text-align: center;
    /* border: 1px solid black; */

 }

 #showname {
    font-family: cursive;
 }

 .form-group a {
    margin-left: 5px;
    text-decoration: none;
    color: black;
 }

 .form-group a:hover {
    text-decoration: underline;
    color: #007bff;
 }
 section>div{
    display:flex;
    justify-content:space-evenly ;
 }